Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2022-22743

Published: 13 January 2022

When navigating from inside an iframe while requesting fullscreen access, an attacker-controlled tab could have made the browser unable to leave fullscreen mode. This vulnerability affects Firefox ESR < 91.5, Firefox < 96, and Thunderbird < 91.5.

Notes

AuthorNote
tyhicks
mozjs contains a copy of the SpiderMonkey JavaScript engine

Priority

Medium

Cvss 3 Severity Score

4.3

Score breakdown

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
bionic
Released (96.0+build2-0ubuntu0.18.04.1)
focal
Released (96.0+build2-0ubuntu0.20.04.1)
hirsute
Released (96.0+build2-0ubuntu0.21.04.1)
impish
Released (96.0+build2-0ubuntu0.21.10.1)
jammy
Released (96.0+build2-0ubuntu1)
kinetic
Released (96.0+build2-0ubuntu1)
lunar
Released (96.0+build2-0ubuntu1)
upstream
Released (96)
mantic
Released (96.0+build2-0ubuntu1)
mozjs38
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

mozjs52
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

mozjs68
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needs triage

hirsute Does not exist

impish Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

mozjs78
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

hirsute Ignored
(end of life)
impish Ignored
(end of life)
jammy Needs triage

lunar Ignored
(end of life, was needs-triage)
trusty Does not exist

upstream Needs triage

xenial Does not exist

kinetic Ignored
(end of life, was needs-triage)
mantic Does not exist

thunderbird
Launchpad, Ubuntu, Debian
bionic
Released (1:91.5.0+build1-0ubuntu0.18.04.1)
focal
Released (1:91.5.0+build1-0ubuntu0.20.04.1)
hirsute Ignored
(end of life)
impish
Released (1:91.5.0+build1-0ubuntu0.21.10.1)
jammy
Released (1:91.5.0+build1-0ubuntu1)
kinetic
Released (1:91.5.0+build1-0ubuntu1)
lunar
Released (1:91.5.0+build1-0ubuntu1)
trusty Does not exist

upstream
Released (91.5)
xenial Ignored
(end of standard support, was needed)
mantic
Released (1:91.5.0+build1-0ubuntu1)

Severity score breakdown

Parameter Value
Base score 4.3
Attack vector Network
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality None
Integrity impact Low
Availability impact None
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N